/* --------------------------------------------------------------

	grid.css
	Modified from original blueprint file-
	5 columns, 144px wide, 0px Gutters 
	
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 744px;
  margin: 0;
  background-color: transparent;
}

/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5{
  float: left;
}

/* The last column in a row needs this class. */
.last, div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1 {width: 144px;}
.span-2 {width: 288px;}
.span-3 {width: 432px;}
.span-4 {width: 576px;}
.span-5 {width: 720px; margin:0; }

.append-1 { padding-right: 144px;}
.append-2 { padding-right: 288px;}
.append-3 { padding-right: 432px;}
.append-4 { padding-right: 576px;}

/* Add these to a column to prepend empty cols. */

.prepend-1 { padding-left: 144px;}
.prepend-2 { padding-left: 288px;}
.prepend-3 { padding-left: 432px;}
.prepend-4 { padding-left: 576px;}


/* Use these classes on an element to push it into the 
next column, or to pull it into the previous column.  */


.pull-1 { margin-left: -144px; }
.pull-2 { margin-left: -288px; }
.pull-3 { margin-left: -432px; }
.pull-4 { margin-left: -576px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5{float: left; position:relative;}


.push-1 { margin: 0 -144px 1.5em 144px; }
.push-2 { margin: 0 -288px 1.5em 288px; }
.push-3 { margin: 0 -432px 1.5em 432px; }
.push-4 { margin: 0 -576px 1.5em 576px; }

.push-1, .push-2, .push-3, .push-4 {float: right; position:relative;}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
  content: "\0020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden; 
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
